﻿* { margin: 0; padding: 0;}
body { background-color: transparent; font-family: "microsoft yahei"; font-size: 12px; padding: 20px 0 0 5px;}
button, input { font-family: "microsoft yahei"; font-size: 100%;}
em { font-style: normal;}
.userSuggestqy { background: url(../Images/qyeximg.png);height: 180px;position: fixed;right: 0;top: 260px;width: 55px;z-index: 300;cursor:pointer;}
.suggestion { box-shadow: 0 0 5px #505050; border-radius: 3px; height: 327px; width: 460px; position: relative;}
.suggestion .hd { background-color: #fff; border: 4px #fff solid; border-bottom: 0; border-radius: 3px 3px 0 0; overflow: hidden;zoom: 1;}
.suggestion .hd h3 { background-color: #358dc5;height:20px; line-height: 30px; width: 454px; font-size: 14px; color: #fff;margin-bottom:0;padding-top:10px;}
.suggestion .hd h3.tabs-nav-1 { float: left; cursor: pointer;}
.suggestion .hd h3.tabs-nav-2 { float: right; cursor: pointer;}
.suggestion .hd h3 span { float: left; padding: 0 5px 0 20px;}
.suggestion .hd h3 i { float: left; height: 30px; width: 45px; background: url(../Images/tabs.png) no-repeat;}
.suggestion .hd h3.current { background-color: #f9f9f9; border-bottom-color: #f9f9f9; border-left: 0; color: #358dc5; cursor: default;}
.suggestion .bd { background-color: #f9f9f9; border: 4px #fff solid; border-top: 0; border-radius: 0 0 3px 3px; height: 270px; padding-top: 15px;}
.suggestion .bd .msg { border: 1px #ddd solid; background-color: #fff; border-radius: 3px; margin: 0 15px; padding: 5px 5px 0 5px;}
.suggestion .bd .msg textarea { background: none; float: left; border: 0; height: 90px; width: 410px; resize: none; overflow-y: auto; outline: 0;}
.suggestion .bd .msg .count { clear: both; color: #999; text-align: right; padding: 5px;}
.suggestion .bd .msg-bg { background: #fff url(../Images/text.png) no-repeat 20px 30px;}
.suggestion .bd .info { color: #358dc5; padding: 15px;}
.suggestion .bd .form-group { overflow: hidden; padding: 0 0 10px 15px; zoom: 1;}
.suggestion .bd .form-group label { color: #666; float: left; padding: 2px 10px 0 0;}
.suggestion .bd .form-group label em { color: #f00;}
.suggestion .bd .form-group input { border: 1px #ddd solid; border-radius: 3px; color: #666; float: left; padding: 2px 5px; outline: 0; width: 180px;}
.suggestion .bd .btnpane { text-align: center;}
.suggestion .bd .btnpane .btn-help { margin: 0 10px;}
.suggestion .bd .btnpane .btn-help img { vertical-align: top; border: 0;}
.suggestion .bd .btnpane button { background: url(../Images/button.png) no-repeat left top; height: 24px; width: 90px; border: 0; cursor: pointer; font-size: 12px; color: #fff; outline: none;}
.suggestion .field-validation-error { float: left; line-height: 23px; padding-left: 10px; color: #f00;}
.suggestion .count .field-validation-error { padding-left: 0; line-height: normal;}
.suggestion .state-box { position: absolute; top: 59px; left: 25px; height: 112px; width: 410px; text-align: center; font-weight: 700;}
.suggestion .state-box h4 { font-size: 12px;}
.suggestion .state-success { background: #e1ffdc url(../Images/icon-success.png) no-repeat 100px 45px;}
.suggestion .state-success h4 { padding-top: 50px;}
.suggestion .state-highlight { background: #fff5dc url(../Images/icon-highlight.png) no-repeat 100px 45px;}
.suggestion .state-highlight h4 { padding-top: 50px;}
.suggestion .state-highlight .btnpane { padding-top: 10px;}
.suggestion .state-highlight .btnpane button { display: inline-block; border: 1px #9a9a9a solid; padding: 5px 10px; background-color: #dfdfdf; margin: 0 5px;*padding:3px 6px;}

.suggestion .hd .tabs-nav-1 i { background-position: 0 0;}
.suggestion .hd .tabs-nav-2 i { background-position: 0 -60px;}
.suggestion .hd .current i.s1 { background-position: 0 -90px;}
.suggestion .hd .current i.s2 { background-position: 16px -30px;}

.suggestion .btn-close { position: absolute; right: -20px; top: -20px; height: 38px; width: 38px; background: url(../Images/btn-close.png) no-repeat 0 0;cursor:pointer;}